.registration_container{
	padding: 100px 0px;
}
.registration_inner{
	width:900px;
	margin: 0 auto;
	border: solid 1px #c8c8c8;
}
.register_steps{
	padding: 30px 30px 42px 30px;
	text-align: center;
	z-index: 1;
}
.register_steps ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.register_steps li {
  width: 36px;
  height: 36px;
  text-align: center;
  line-height:29px;
  border-radius: 50%;
  background: #c6262e;
  margin: 0 90px;
  display: inline-block;
	box-shadow: inset 0 0px 0px 3px #fff;
  color: white;
  position: relative;
	    border: solid 3px #c6262e;	
}

.register_steps li::before {
      content: '';
    position: absolute;
    top: .9em;
    left: -13em;
    width: 202px;
    height: .2em;
    background: #c6262e;
    z-index: -1;
}

.register_steps li:first-child::before {
  display: none;
}

.register_steps .active {
  background: #c6262e;	
    border: solid 3px #c6262e;
}

.register_steps .active ~ li {
  background: #cdcdcd;
	border: solid 3px #cdcdcd;
	box-shadow: inset 0 0px 0px 3px #cdcdcd;
}
.register_steps .active ~ li span{
  color: #cdcdcd;
}
.register_steps .active ~ li::before {
  background: #cdcdcd;
}
.register_steps li span{
	    position: absolute;
    bottom: -30px;
    color: #c6262e;
    left: 4px;
    font-size: 12px;
}

.register_grey_bg{
	padding: 20px;
	background: #ededed;
	    border-top: solid 1px #c8c8c8;
}
.registration_body{
	    border-top: solid 1px #c8c8c8;
}
.registration_body{
	padding: 30px;
}
.register_btn_container{
	text-align: right;
}
.register_btn_container .red_btn{
	padding-left:20px;
	padding-right:20px;
}
.register_btn_container .red_btn svg{
	margin-left: 25px;
	margin-right: -5px;
}
.register_btn_container .red_btn:hover svg path{
	fill:#c6262e;
}

.register_btn_container .transparent_btn{
	padding-left:20px;
	padding-right:20px;
}
.register_btn_container .transparent_btn svg{
	margin-right: 12px;
	margin-left: -5px;
}
.register_btn_container .transparent_btn:hover svg path{
	fill:#bbbbbb;
}






